.biblio {
  font-family: sans-serif;
  color: #000;
  text-rendering: optimizeLegibility;
}

.biblio-barchart {
  z-index: 30;
  display: block;
  visibility: visible;
  position: relative;
  padding-top: 15px;
  margin-top: 15px;

}

.biblio-axis {
  font: 10px sans-serif;
}

.biblio-axis path,
.biblio-axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.resize path {
  fill: #666;
  fill-opacity: .8;
  stroke: #000;
  stroke-width: 1.5px;
}

.brush .extent {
  stroke: #fff;
  stroke-opacity: .6;
  stroke-width: 2px;
  fill-opacity: .1;
  shape-rendering: crispEdges;
}

#biblio-datatable td {
    padding: 4px;
}
#biblio-datatable td a{
	white-space: nowrap;
}